import { main } from '@/api/index'
import request from '@/utils/require'
export function getList(data) {
	return request({
		url: `${main}/recordstorageunit/select?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
		method: 'post',
		data: data
	})
}

export function saves(data) {
	return request({
		url: `${main}/recordstorageunit/insert`,
		method: 'post',
		data: data
	})
}
//查看
export function findLis(data) {
	return request({
		url: `${main}/recordstorageunit/selectDetail`,
		method: 'post',
		data: data
	})
}

//修改
export function uodate(data) {
	return request({
		url: `${main}/recordstorageunit/update`,
		method: 'post',
		data: data
	})
}
//删除
export function deletes(babm) {
	return request({
		url: `${main}/recordstorageunit/del/${babm}`,
		method: 'delete'
	})
}
//审核
export function shenhe(data) {
	return request({
		url: `${main}/recordstorageunit/complete?babm=${data.babm}&taskId=${data.taskId}`,
		method: 'post',
		data: data
	})
}
// export function initAdd(id) {
//     return request({
//         url: `${main}/manager/recordsapply/companyInfo/${id}`,
//         method: 'get'
//     })
// }

// export function save(data) {
//     // /companyFiling
//     return request({
//         url: `${tyshxydm}/companyFiling`,
//         method: 'post',
//         data: data
//     })
// }
